/*
 General workarounds 
*/

body {font-size: 90%}

#logo {position: absolute; left: 0; top: 0}

/*html body {background: url(../images/fon-top-forum.jpg) repeat-x;}*/

.hidden {display:none}

button {font-family: inherit; cursor:pointer;border:none;margin:0;padding:2px 3px;display:inline;font-size:1em;background:none;border-bottom:1px dashed #06C; color: #06c}
button:hover {color:#09F;border-color:#09F}

.content {margin: 130px auto}

#top .menu {
	 position: absolute; top: 50px; left: 30px
}

#top .menu div { 
 	position: absolute; text-align: right; width: 50%;
 	line-height: 30px;	
}

#top .menu a {color: #222; font-size: 14px}
